A LONG NAME TO BE DISPLAYED IN HEADINGS=標題中將顯示長名稱
A SHORT NAME TO APPEAR IN MENUS=選單中顯示出短名稱
ACTIVE=啟動
ALL CATEGORIES=所有分類
ALL CONTENT=所有的內容
AND ALL THE ITEMS WITHIN THE CATEGORY (ALSO LISTED)=和所有在此分類的內容(包括列出的)
ARTICLES BEING COPIED=文章已被複製
ARTICLES BEING MOVED=文章已被移動
BACK TO=返回
CATEGORIES BEING COPIED=分類已被複製
CATEGORIES BEING MOVED=分類已被移動
CATEGORIES COPIED TO=%s 分類已被複製到 %s
CATEGORIES MOVED TO=分類已被移動到 %s
CATEGORY BLOG=分類部落格風格
CATEGORY BLOG ARCHIVE=分類封存成部落格風格
CATEGORY DETAILS=分類詳細說明
CATEGORY ID=分類 ID
CATEGORY INFORMATION=分類資訊
CATEGORY MANAGER=分類管理
CATEGORY MUST HAVE A NAME=分類一定要有名稱
CATEGORY MUST HAVE A TITLE=分類一定要有標題
CATEGORY NAME=分類名稱
CATEGORY SAVED=分類已被儲存
CATEGORY TABLE=分類表格
CATEGORY TITLE=分類標題
CATEGORY(S)=分類
CATSUCCESSCREATED=%s ( %s ) 在選單: %s 建立成功
CHANGES TO CATEGORY SAVED=分類已被儲存
COMPONENT:=元件: %s
CONTACT=連絡
CONTACT CATEGORY TABLE=連絡分類表格
CONTACTS CATEGORIES=連絡分類
CONTACTS MANAGER=連絡管理
CONTENT CATEGORY ARCHIVE BLOG=內容分類封存成部落格風格
CONTENT CATEGORY BLOG=內容分類部落格風格
CONTENT CATEGORY BLOG ARCHIVE=內容分類以部落格風格封存
CONTENT CATEGORY TABLE=內容分類表格
CONTENT:=內容: %s
CONTENT: ALL=內容: 所有
COPY CATEGORY=複製分類
COPY OF=複製 %s
COPY TO SECTION=複製到單元
DESCANDALLITEMSWITHINCAT=和所有在此分類的內容 (包括列出的)
IMAGE POSITION=圖片位置
MOVE CATEGORY=移動分類
MOVE TO SECTION=移動到單元
N/A=無提供
NEW CATEGORY=新分類
NEWS FEEDS CATEGORIES=新聞聯播分類
NEWS FEEDS MANAGER=新聞聯播管理
NEWSFEED CATEGORY TABLE=新聞聯播分類表格
NEWSFEEDS=新聞聯播
PLEASE SELECT A MENU TYPE=請選擇選單類型
QUICKTIPTEXT=**!更新語言檔中的 QUICKTIPTEXT!**
SELECT A CATEGORY TO=請選取分類來進行
SELECT A CATEGORY TO DELETE=請選取分類來進行刪除
SELECT A SECTION=選擇單元
SELECT MENU TYPE=選擇選單類型
SELECT TYPE=選擇類型
SELECT_ITEM_TO_MOVE=請選擇項目來進行移動
THE CATEGORY=分類
THIS WILL MOVE THE CATEGORIES LISTED=這將會移動在此列表中的分類
TO THE SELECTED SECTION=到選擇的單元中
UNCATEGORIZED=未分類的
WARNNOTREMOVEDRECORDS=分類: %s  無法被移除因為它裡面尚有紀錄
WARNSECTION=您在建立分類之前必須先建立至少一個單元
WEB LINKS CATEGORIES=網站連結分類
WEB LINKS MANAGER=網站連結管理
WEBLINK CATEGORY TABLE=網站連結分類表格
WEBLINKS=網站連結
WILL CREATE NEW MENU ITEM IN MENU SELECTED=將在您所選取的選單中建立一個新選單項目
YOU MUST CREATE A CATEGORY FIRST.=您必須先建立一個分類.
